読者です 読者をやめる 読者になる 読者になる

TakayukiKoyama Geek Blog

Create, Entertain, Experience

MacOSX Railsのbundle installでlibv8エラー発生時のメモ

Ruby on Rails Mac

参考サイト

qiita.com

 以下の方法で解決。自分の場合も同じx86_64-darwin-14だった。

$ ruby -rubygems -e 'puts Gem::Platform.new(RUBY_PLATFORM)' - See more at: http://3.1415.jp/d3wpyqjr#sthash.kCD9jw8J.dpuf
x86_64-darwin-14
$ gem install libv8 -v '3.16.14.7' -- --with-system-v8
広告を非表示にする